#form_bezichtiging .gfield.dropdown {
    position: relative;
}

#form_bezichtiging .gfield.dropdown::after {
    content: "\e92a";
    font-family: eicons;
    font-size: 25px;
    right: calc(50% + 32px);
    pointer-events: none;
    position: absolute;
    top: calc(50% + 16px);
    transform: translateY(-50%);
}

#form_bezichtiging .gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    padding: 0;
    line-height: 2;
    font-weight: 500;
    font-size: 1.1rem;
    margin: 0px;
}

#form_bezichtiging .gform_wrapper.gravity-theme .gfield input,
#form_bezichtiging .gform_wrapper.gravity-theme .gfield select,
#form_bezichtiging .gform_wrapper.gravity-theme .gfield textarea{
    font-size: 16px;
}

#form_bezichtiging .gform_wrapper.gravity-theme .gform_footer {
    text-align: right;
}

#form_bezichtiging .gform_wrapper.gravity-theme .gform_footer input {
    background-color: var(--e-global-color-secondary);
    -webkit-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
    box-shadow: none;
    text-decoration: none;
    border-radius: 3px;
    text-align: center;
    word-break: keep-all;
    color: #FFFFFF;
    font-weight: var( --e-global-typography-primary-font-weight);
    width: auto;
    overflow: hidden;
    border: none;
}

@media (max-width: 685px) {
    #form_bezichtiging .gform_wrapper.gravity-theme .gfield input.medium,
    #form_bezichtiging .gform_wrapper.gravity-theme .gfield select.medium{
        width: 100%;
    }
    #form_bezichtiging .gfield.dropdown::after {
        right: 25px;
    }
    #form_bezichtiging .gform_wrapper.gravity-theme .gfield input,
    #form_bezichtiging .gform_wrapper.gravity-theme .gfield select,
    #form_bezichtiging .gform_wrapper.gravity-theme .gfield textarea{
        font-size: 14px;
    }
    .makelaar_single .bezichtiging {
        padding: 30px;
    }
}